#!/bin/sh
set -e

# Hook for building live images
#
# This script is run in the built chroot after all packages are installed,
# before it is packed into a squashfs. This is where you can apply extra tweaks
# to the live system.
#apt-get purge --auto-remove -y libreoffice-help-en-us
wget -q https://www.ubuntulinux.jp/ubuntu-ja-archive-keyring.gpg -O- | sudo apt-key add -
wget -q https://www.ubuntulinux.jp/ubuntu-jp-ppa-keyring.gpg -O- | sudo apt-key add -
wget -q https://www.ubuntulinux.jp/sources.list.d/saucy.list -O /etc/apt/sources.list.d/ubuntu-ja.list
apt-get update
apt-get upgrade --yes
apt-get purge --auto-remove -y ibus ibus-gtk ibus-gtk3 python-ibus ibus-pinyin-db-android
apt-get clean
